<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" StartRank="1" EndRank="1" RewardList="27,3,3,50000" Limit="5000" />
	<Data ID="2" StartRank="2" EndRank="2" RewardList="27,2,3,30000" Limit="5000" />
	<Data ID="3" StartRank="3" EndRank="3" RewardList="27,1,3,10000" Limit="5000" />
	<Data ID="4" StartRank="4" EndRank="6" RewardList="26,3,16,200" Limit="5000" />
	<Data ID="5" StartRank="7" EndRank="10" RewardList="26,2,16,100" Limit="5000" />
	<Data ID="6" StartRank="11" EndRank="20" RewardList="26,1,16,50" Limit="5000" />
</Root>